Saturday

Friday

media-tv/gentoo-vdr-scripts

Scripts necessary for use of vdr as a set-top-box

*gentoo-vdr-scripts-2.7 (18 Feb 2015)
18 Feb 2015; Joerg Bornkessel (hd_brummy)
+gentoo-vdr-scripts-2.7.ebuild:
support >=vdr-2.1.10, fix some deprecated warnings in new vdr major release
alphaamd64armhppaia64ppcppc64sparcx86
2.7 ~ ~ ~ ~
2.6 ~ ~ ~ ~
2.5 + ~ ~ +
2.0.0 + ~ ~ +
media-tv Homepage GPL-2 ChangeLog Metadata Similar Bugs Forums

Last update:
28 Feb 2015
01:50 UTC

Legend
Arches
C E A F P L
Links